Bug 1285065 - 5.4.4 missing product cert for rhscl
5.4.4 missing product cert for rhscl
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Build (Show other bugs)
5.4.0
Unspecified Unspecified
high Severity high
: GA
: 5.4.4
Assigned To: John Prause
luke couzens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 14:23 EST by Dave Johnson
Modified: 2015-12-16 08:20 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-16 08:20:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Johnson 2015-11-24 14:23:30 EST
Description of problem:
=================================
5.5 just had this issue, I assume its related here on the 5.4.4 side
https://bugzilla.redhat.com/show_bug.cgi?id=1281883

Basically we are missing the cert for rhscl

[root@host ~]# cd /etc/pki/
[root@host pki]# ls -R | grep pem
pem
./ca-trust/extracted/pem:
email-ca-bundle.pem
objsign-ca-bundle.pem
tls-ca-bundle.pem
167.pem
69.pem
cert.pem


Version-Release number of selected component (if applicable):
================================
5.4.4.1

How reproducible:
=================
100%


Steps to Reproduce:
===========================
1.  deploy appliance
2.  cd /etc/pki
3.  ls -R | grep pem


Actual results:
========================
no 201.pem


Expected results:
========================
201.pem


Additional info:
Comment 2 luke couzens 2015-12-09 05:33:19 EST
Verified in 5.4.4.2
Comment 4 errata-xmlrpc 2015-12-16 08:20:20 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-2620.html

Note You need to log in before you can comment on or make changes to this bug.